html, body {
    background: #ffffff;
    min-height: 100%;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}
a{
    color: #927d63;
}

a:hover{
    color: #A39179;
    text-decoration: underline;
}
header {
    height: 90px;
    padding-top: 10px;
}

header.main {
    border-radius: 0;
    border-top: none;
    border-left: none;
    border-right: none;
    background: #565E2F;
    border-bottom: 2px solid #A39179;
    overflow: visible;
}

header .logo {
    font-family: 'Vollkorn', serif;
    display: inline-block;
    padding-top: 0.25em;
    font-size: 1.7em;
    outline: none;
    text-decoration: none;
    color: #ffffff;
}

header .logo h1 {
    margin: 0;
    padding: 0;
    font-size: 1em;
    display: inline-block;
    vertical-align: middle;
}

header .logo h1 span{
    display: block;
    font-size: 0.8em;
    text-align: right;
    padding-right: 50px;
    color: #dddddd;
}

header .icon-logo {
    padding-right: 10px;
    color: #A39179;
    vertical-align: middle;
}

header .userPanel {
    margin-top: 10px;
    float: right;
}

header .userPanel .btn-theme{
    margin: 2px 4px;
}

footer {
    font-family: 'Vollkorn', serif;
    font-size: 1.0em;
    background: #e0e2d1;
    color: #353535;
    margin-top: 30px;
    padding: 0.9em 0 0.8em 0;
    height: 4.5em;
    left: 0;
    right: 0;
    bottom: 0;
}

footer a{
    color: #565E2F;
}

footer .left-side {
    font-size: 1.1em;
    margin-top: 0.5em;
    float: left;
}

footer .right-side {
    float: right;
    text-align: right;
}

.main {
    background: #e0e2d1;
    color: #333333;
    border-radius: 3px;
    box-shadow: 1px 1px 8px -2px #999999;
    overflow: hidden;
}

.content {
    position: relative;
    width: 980px;
    margin: 0 auto;
}

.def-header {
    font-size: 18px;
    color: #505050;
    margin-top: 20px;
    margin-bottom: 17px;
}

.flash {
    position: fixed;
    width: 100%;
    top: 45px;
}

.flash-message {
    position: absolute;
    top: 15px;
    right: 0;
    width: 360px;
    padding: 10px 15px;
    box-shadow: 1px 1px 6px -1px #999999;
    font-size: 16px;
    background: #927d63;
    color: #ffffff;
    border-radius: 5px;
}

.mainCont {
    margin-top: 15px;
}

.way {
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #A39179;
}
.way label{
    font-size: 0.9em;
    font-weight: normal;
    vertical-align: -5%;
    color: #A39179;
}
.way span{
    vertical-align: -12%;
    color: #A39179;
}

.space {
    height: 25px;
}

.inform {
    font-family: 'Vollkorn', serif;
    font-weight: 500;
    margin: 0;
    font-size: 1.00em;
    padding: 12px 18px;
    text-align: justify;
}

.inform i {
    font-size: 0.9em;
}

#editor {
    width: 98%;
    max-height: 250px;
    height: 150px;
    max-width: 550px;
    background-color: white;
    border-collapse: separate;
    padding: 4px;
    box-sizing: content-box;
    overflow: scroll;
    outline: none;
}

.up-links {
    padding: 8px 18px;
}

.btn{
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
}

.btn-theme{
    background: #927d63;
    color: #EEEEEE;
    border-radius: 3px;
    padding: 9px 10px;
}

.btn-theme:hover{
    background: #A39179;
    color: #ffffff;
    text-shadow: 0 0 2px #dddddd;
}

.btn-theme:focus{
    background: #927d63;
    color: #ffffff;
}

.btn-theme-link{
    color: #565E2F;
    font-family: 'Open Sans', sans-serif;
}

.btn-theme-link:hover{
    color: #404819;
    text-decoration: underline dotted;
    background: rgba(25, 30, 20, 0.1);
}
.btn-inline {
    padding: 0 9px;
}

.btn-inform {
    width: 100%;
    border-top: 2px solid #8C9465;
    border-radius: 0 0 3px 3px;
    padding-top: 7px;
}

.sol-prof-pic {
    margin: 20px auto;
    width: 170px;
    height: 200px;
    background: #fefefe;
}

.sol-details {
    padding: 0 20px 5px 0;
}

.sol-header {
    padding-bottom: 5px;
    border-bottom: 1px solid #dddddd;
}
.sol-name {
    margin-bottom: 20px;
}

.login {
    min-height: 175px;
}

.login .btn-inform {
    position: absolute;
    bottom: 0;
    width: calc(100% - 31px);
}

.main h2 {
    font-family: 'Vollkorn', serif;
    padding: 10px 15px;
    margin: 0;
    font-size: 1.25em;
    border-bottom: 2px solid #A39179;
    background: #565E2F;
    color: #ffffff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.main h2 i{
    vertical-align: baseline;
    font-size: 0.9em;
    color: #A39179;
}

.contact label{
    font-size: 1.1em;
    color: #333333;
    margin-bottom: 12px;
}

.soldier table td:first-child {
    font-weight: bold;
    width: 136px;
    padding-right: 0;
}

.clickable-table tr:hover {
    cursor: pointer;
    color: #A39179;
}

h3 i {
    font-size: 20px;
    color: #8A9B71;
}

.carousel {
    background: #aaaaaa;
    position: relative;
    height: 354px;
}

.carousel-inner {
    height: 100%;
    color: #0f0f0f;
}

.carousel-inner .item {
    height: 280px;
}

.no-sold {
    padding: 8px 15px;
}

.sold-search td {
    position: relative;
}

.sol-addaowdate {
    display: inline-block !important;
    width: 257px;
}

#sol-addlink {
    display: inline-block;
    vertical-align: top;
    width: 520px;
}

.sol-del-link {
    float: right;
    text-decoration: none;
}

.sol-photos {
    padding: 15px 0;
}

.sol-photos .sol-photo-wrap {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 130px;
    height: 200px;
    margin: 10px;
}

.sol-photos .sol-photo {
    display: inline-block;
    width: 125px;
    height: 125px;
    background: #dddddd;
    border: 1px solid #dddddd;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #dddddd;
}

.sol-photos .sol-photo-delete {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 2px;
    width: 20px;
    height: 20px;
    color: #eeeeee;
    background: rgba(0, 0, 0, 0.5);
    text-decoration: none;
}

.sol-photos .add-photo-description {
    display: inline-block !important;
    margin-top: 10px;
    width: 185px;
    height: 110px;
}

.sol-photos .sol-photo-description {
    height: 70px;
    overflow: auto;
    font-size: 14px;
    text-align: left;

}

.sol-photos .sol-photo-nodescription {
    text-align: center;
    font-size: 12px;
    color: #999999;

}

.sol-photos .add-photo {
    background: #ffffff;
    width: 285px;
    height: 200px;
    text-align: left;
    padding-top: 10px;
    overflow: hidden;
    margin: 10px;
}

.search-all {
    display: inline-block;
    width: 370px;
    vertical-align: top;
}

.search-all-submit {
    vertical-align: top;
}

.advanced-search {
    display: none;
}

.btn-submit {
    vertical-align: top;
    display: inline-block;
}

.btn-add-photo {
    margin-top: 86px;
    float: right;
}

.sol-document {
    height: 56px;
}

.sol-document-name {
    display: inline-block;
    margin-top: 10px;
    max-width: 500px;
}

.add-sol-fo {
    display: none;
    margin-top: 15px;
}

.add-sol-chck {
    margin: 5px 0;
}

.add-sol-chck input {
    margin: 5px;
}

.add-sol-chck label {
    margin: 5px 12px;
}

.add-sol-personal {
    padding: 8px 10px;
}

.add-sol-personal label input {
    margin: 5px;
}

.add-sol-personal #chn-link {
    display: none;
}

.btn-download-document {
    float: right;
    border-radius: 0 3px 3px 0;
    border-left: none;
    outline: none;
}

.btn-open-document {
    float: right;
    border-radius: 3px 0 0 3px;
    outline: none;
}

.btn-add-sol {
    margin-top: 20px;
    padding-top: 10px;
    height: 50px;
}

.btn-edit-sol {
    margin-left: 92px;
    margin-bottom: 15px;
}

.has-error {
    background: #ffeae5;
    border-color: #ddcccc;
}

.modal-dialog img {
    width: 100%;
}

.modal-dialog h2 {
    display: inline-block;
    background: none;
    border: none;
    padding-bottom: 3px;
}

.modal-dialog form {
    width: 400px;
    margin: 0 auto;
}

.pagination .active {
    font-weight: bold;
}

/* whisperer */

.container {
    width: 800px;
    margin: 0 auto;
}

.autocomplete-suggestions {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: bold;
    color: #000;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    font-weight: bold;
    font-size: 16px;
    color: #000;
    display: block;
    border-bottom: 1px solid #000;
}

/*
 form things
*/

form th {
    vertical-align: top;
    padding: 5px 5px 0 0;
}

form table {
    width: 100%;
}

form input {
    margin: 0 0 10px 0;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 720px;
    }
}